Package python-mapbox-earcut

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-mapbox-earcut in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-mapbox-earcut-1.0.1-1.fc38.src
    • python3-devel
    • python3-devel = 3.11.0-1.fc38
  • python3-mapbox-earcut-1.0.1-1.fc38.x86_64
    • python(abi) = 3.11

Maintainers